.section-title-normal, .section-title-normal span {
    border-bottom: 0;
}
footer .section-title-normal span {
    font-size: 16px;
    text-transform: capitalize;
}
.ux-menu-link__link {
    min-height: auto;
    font-size: 14px;
}
footer .section {
    padding-bottom: 0 !important;
}
.row-main {
    flex-flow: nowrap;
    justify-content: space-between;
}
.h-left-sidebar, .h-right-sidebar:not(.h-right-sidebar.col-list-blog-right) {
    max-width: 188px;
}
.h-left-sidebar, .h-right-sidebar {
    display: flex;
    flex-flow: column;
    gap: 1em;
}
p, li {
    font-size: 15px;
}
.content-home {
    background-color: rgb(255, 255, 255);
    margin-top: 20px;
    padding: 15px !important;
    border-radius: 15px;
}
.content-home-scroll {
    overflow-y: scroll;
    height: 700px;
    padding: 10px;
}
.nc-section {
    margin-bottom: 25px;
    border-radius: 10px;
    padding: 15px 30px !important;
}
.icon-title {
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    line-height: 120%;
    color: #fff;
    background: var(--fs-color-primary);
    padding: 0 7px;
    margin-bottom: 0;
    min-height: 28px;
    border-bottom: none;
    /* justify-content: center; */
    margin-top: 0;
    align-items: center;
    border-radius: 10px 10px 0 0;
}
.list-blog-soikeo .post-item {
    padding-bottom: 0;
}
.list-blog-soikeo .box-text {
    padding: 10px;
}
.list-blog-soikeo .box-text * {
    font-size: 12px;
    font-weight: 100;
}
.list-blog-soikeo .box-text a {
    padding-left: 20px;
    position: relative;
    color: #000;
}
.list-blog-soikeo .box-text a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    background: url(/wp-content/uploads/2026/07/polygon8.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 7px;
    height: 9px;
}
.list-blog-soikeo .post-item+.post-item > .col-inner {
    border-top: solid 1px #ebebeb;
}
.list-blog-soikeo .box-text a:hover {
    color: #b50808;
}
.sec-all {
    overflow: hidden;
    padding: 0 !important;
    background-color: #fff;
    border-radius: 10px;
}
.icon-box .icon-box-text h3 {
    font-size: 14px;
    font-style: normal;
    line-height: 120%;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 7px 0;
}
.list-blog-soikeo .post-item + .post-item > .col-inner {
    border-top: 1px solid rgb(235, 235, 235);
}
.box-blog-post .is-divider {
    display: none;
}
.h-right-sidebar .embed-fixture .league-menu {
    display: none;
}
.h-right-sidebar .embed-fixture .fixture-list {
    margin: 0;
    border-top: solid 1px #ccc;
}
.h-right-sidebar .embed-fixture .fixture-list-item .fixture-head {
    font-size: 12px;
    padding: 5px;
    justify-content: center;
}
.h-right-sidebar .embed-fixture .fixture-list-item .fixture-row-item .match .score-time .score {
    font-size: 12px;
}
.h-right-sidebar .embed-fixture .fixture-list-item .fixture-row-item .match .name {
    font-size: 12px;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.entry-divider {
    display: none;
}
.entry-title {
    margin-bottom: 0;
}
.col-hot .post-item .box, .col-latest .post-item .box {
    background: #fff;
    border-radius: 12px;
    height: 100%;
}
.col-latest .post-item .box .post-title a {
    font-size: 14px;
    font-weight: 100;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.col-latest .post-item .box-image {
    width: 35%;
}
.col-latest .post-item .box-image .image-cover {
    padding-top: 68% !important;
}
.box-image .image-cover {
    border-radius: 12px;
    overflow: hidden;
}
.col-latest .post-item .box-text {
    vertical-align: top;
}
.col-latest .post-item {
    padding-bottom: 20px;
}
.col-latest .post-item:last-child {
    padding-bottom: 0;
}
.soikeo-row > .col > .col-inner, .soikeo-row > .col > .col-inner > .row, .soikeo-row > .col > .col-inner > .row .post-item > .col-inner {
    height: 100%;
}
.col-hot .post-item {
    padding-bottom: 0;
}
.col-hot .post-item .box .box-text * {
    color: #b50808;
}
.col-hot .post-item .box .box-text {
    padding: 15px 15px 0;
}
.col-hot .post-item .box .box-image:before {
    content: "";
    z-index: 9;
    position: absolute;
    left: 5%;
    background-image: url(/wp-content/uploads/2026/07/icon-label.png);
    background-size: 100% 100%;
    width: 10.5%;
    padding-top: 10.5%;
}
#post-list {
    margin-top: 10px;
}
#post-list .box-text .from_the_blog_excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.col-latest > .col-inner > .row {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.col-latest > .col-inner > .row > .post-item {
    padding-left: 0;
    padding-right: 0;
}
.box-blog-post .is-divider {
    display: none;
}
.col-hot .post-item .box .box-text *:not(.time) {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 20px;
}
.time {
    font-size: 12px;
}
.single-blog .h-mainContent article {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.single-blog .h-mainContent article .article-inner {
    max-width: 700px;
}
.single-blog .h-mainContent article .h-right-single {
    max-width: 240px;
    min-width: 240px;
}
.tinlienquan {
    padding: 20px;
    border-radius: 12px;
    overflow: hidden;
    background-color: #fff;
    z-index: 1;
    position: relative;
}
#related_posts > p {
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 24px;
    line-height: 125%;
    vertical-align: middle;
}
@media (min-width: 992px) {
    .h-mainContent {
        padding: 0 20px;
    }
}
@media (max-width: 767px) {
    .row-main {
        gap: 0;
    }
    .single-blog .h-mainContent article {
        display: block;
    }
}
@media (max-width: 1200px) {
    .h-left-sidebar, .h-right-sidebar, .post-sidebar {
        display: none;
    }
}